## org.biojava.bio.seq.io
Class EmblReferenceComparator

    java.lang.Object
      org.biojava.bio.seq.io.EmblReferenceComparator

All Implemented Interfaces:
  Comparator

    public class EmblReferenceComparator

extends Object
implements Comparator

Constructor Summary
`EmblReferenceComparator()`

Method Summary
`int` `compare(Object o1, Object o2)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### EmblReferenceComparator

    public EmblReferenceComparator()

Method Detail

### compare

    public int compare(Object o1,
                       Object o2)

  Specified by:
    `compare` in interface `Comparator`